html,
body,
#wrapper {
  width: 100%;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}
.overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  z-index: 20;
}
.hidden {
  display: none;
}
#wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#wrapper .header {
  height: 80px;
  text-align: center;
}
#wrapper .footer {
  position: absolute;
  bottom: 16px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.25);
  text-align: center;
  line-height: 1.5em;
}
#camera-feed {
  background-color: black;
  border-radius: 8px;
  width: 600px;
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#camera-feed video {
  max-width: 600px;
  max-height: 450px;
}
